/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/assets/custom-styles/general-custom-styles.php kamera_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://jaypotter.co.uk/wp-content/themes/kamera/assets/img/preload_pattern.png) !important;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/assets/custom-styles/general-custom-styles.php kamera_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/assets/custom-styles/general-custom-styles.php kamera_edge_smooth_page_transition_styles function */
.edgtf-st-loader .pulse, .edgtf-st-loader .double_pulse .double-bounce1, .edgtf-st-loader .double_pulse .double-bounce2, .edgtf-st-loader .cube, .edgtf-st-loader .rotating_cubes .cube1, .edgtf-st-loader .rotating_cubes .cube2, .edgtf-st-loader .stripes > div, .edgtf-st-loader .wave > div, .edgtf-st-loader .two_rotating_circles .dot1, .edgtf-st-loader .two_rotating_circles .dot2, .edgtf-st-loader .five_rotating_circles .container1 > div, .edgtf-st-loader .five_rotating_circles .container2 > div, .edgtf-st-loader .five_rotating_circles .container3 > div, .edgtf-st-loader .atom .ball-1:before, .edgtf-st-loader .atom .ball-2:before, .edgtf-st-loader .atom .ball-3:before, .edgtf-st-loader .atom .ball-4:before, .edgtf-st-loader .clock .ball:before, .edgtf-st-loader .mitosis .ball, .edgtf-st-loader .lines .line1, .edgtf-st-loader .lines .line2, .edgtf-st-loader .lines .line3, .edgtf-st-loader .lines .line4, .edgtf-st-loader .fussion .ball, .edgtf-st-loader .fussion .ball-1, .edgtf-st-loader .fussion .ball-2, .edgtf-st-loader .fussion .ball-3, .edgtf-st-loader .fussion .ball-4, .edgtf-st-loader .wave_circles .ball, .edgtf-st-loader .pulse_circles .ball { background-color: #333333;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_header_styles function */
.edgtf-page-header .edgtf-vertical-align-containers, .edgtf-sticky-header .edgtf-vertical-align-containers, .edgtf-search-cover .edgtf-form-holder { padding-left: 28px;padding-right: 28px;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 68px;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);height: 76px;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_fixed_header_styles function */
.edgtf-fixed-on-scroll .edgtf-fixed-wrapper.fixed .edgtf-menu-area, .edgtf-fixed-on-scroll .edgtf-fixed-wrapper.fixed .edgtf-grid .edgtf-vertical-align-containers { border-bottom: none !important;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_header_centered_logo_area_styles function */
.edgtf-header-centered .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_header_centered_menu_area_styles function */
.edgtf-header-centered .edgtf-page-header .edgtf-menu-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/header/custom-styles/header.php kamera_edge_header_top_menu_logo_area_styles function */
.edgtf-header-top-menu .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/search/custom-styles/search.php kamera_edge_search_bar_background function */
.edgtf-search-cover, .edgtf-search-cover .edgtf-container, .edgtf-search-fade .edgtf-fullscreen-search-holder .edgtf-fullscreen-search-table, .edgtf-fullscreen-search-overlay, .edgtf-search-slide-window-top, .edgtf-search-slide-window-top input[type="text"] { background-color: #ffffff;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/search/custom-styles/search.php kamera_edge_search_close_icon_styles function */
.edgtf-search-slide-window-top .edgtf-search-close i, .edgtf-search-cover .edgtf-search-close i,.edgtf-search-cover .edgtf-search-close span, .edgtf-fullscreen-search-close { color: #000000;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/search/custom-styles/search.php kamera_edge_search_close_icon_styles function */
.edgtf-search-slide-window-top .edgtf-search-close i:hover, .edgtf-search-cover .edgtf-search-close i:hover,.edgtf-search-cover .edgtf-search-close span:hover, .edgtf-fullscreen-search-close:hover { color: #929292;}

/* generated in /home/u298194372/domains/jaypotter.co.uk/public_html/wp-content/themes/kamera/framework/modules/search/custom-styles/search.php kamera_edge_search_close_icon_styles function */
.edgtf-search-slide-window-top .edgtf-search-close i, .edgtf-search-cover .edgtf-search-close i,.edgtf-search-cover .edgtf-search-close span, .edgtf-fullscreen-search-close { font-size: 12px;}

